PHP ��U
前一頁 |  | 下一頁

# ZEND_FETCH_RESOURCE2

ZEND_FETCH_RESOURCE2 -- ...

## Description

#include <zend_list.h>

??? ZEND_FETCH_RESOURCE2 ( ??? rsrc, ??? rsrc_type, ??? passed_id, ??? default_id, ??? resource_type_name, ??? resource_type1, ??? resource_type2 )

...

## Parameters

rsrc

  ...

rsrc_type

  ...

passed_id

  ...

default_id

  ...

resource_type_name

  ...

resource_type1

  ...

resource_type2

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
ZEND_FENTRY | 上一層 | ZEND_FETCH_RESOURCE